html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var, center,
dl, dt, dd, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
	height: auto;
	width: 100%;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
	/* height: auto; */
	height: 100%; /* set to 100% for clever sticky footer */
}

/*** SITE LAYOUT SETTINGS ***/
body {
	font-family: "Open Sans", arial, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #2c2e30; /* set to fixed color for vertical & vertical_inset */
	/*the following settings are for clever sticky footer */
	min-height: 100%;
	display: flex;
	flex-direction: column;
}
#homewrap {
	/*width: 1200px; !* 100% for stripes, set px for vertical & vertical_inset *!*/
	width: 100%; /* 100% for stripes, set px for vertical & vertical_inset */
	flex: 1; /* for clever sticky footer */
	margin: 0 auto;
	background: #FFF;
}
.centreme {
	margin: 0 auto;
	width: 100%; /* set px for stripes, 100% for vertical & vertical_inset */
	background-color: transparent; /* set color for vertical */
}
#header-sticky .centreme, #header .centreme {
	width: 1200px; /* set to same as #homewrap width */
}
.centremeinner { /*vertical_inset carousel div should not contain this class, but all other (inset) centreme classes should */
	margin: 0 auto;
	width: 100%; /* set px (simulates padding), set same as centreme if no padding required */
	padding: 0; /*should only be needed for vertical_inset, use in conjunction with width, (only use L/R pad) */
	background-color: transparent; /* vertical_inset uses this to set BG color 8*/
}
.slides img, .downloadmenuholder img {
	width: 100%;
	height: 450px;
	object-fit: cover;
}
.fullwid {
	width: 100%; /*do not change this - class should be applied to all parent section divs*/
	overflow: hidden; /*do not change */
}
a {
	text-decoration: none;
	color: inherit;
}
p, h1, h2, h3, li {
	line-height: 1.2;
	margin: 0 0 0 0;
}
p , li {
	font-size: 12px;
}
h1 {
	font-size: 30px;
	font-family: "Montserrat";
	letter-spacing: 2px;
}
h2 {
	font-size: 30px;
	font-family: "Montserrat";
	letter-spacing: 2px;
}
h3 {
	font-size: 16px;
}
blockquote {
	font-style: italic;
	margin-left: 20px;
	padding-left: 20px;
	border-left: 4px solid #AAA;
	color: #666;
}
#oldIE {
	display: none;
	width: 100%;
	height: 20px;
	text-align: center;
	padding: 50px;
	font-size: 20px;
	background: #000;
	color: #FFF;
}
#header { /*only used if sticky header is false */
	background: #2c2e30;
}
#header-sticky { /*only used if site has a sticky header */
	background: #2c2e30;
	box-shadow: 0 8px 8px -4px rgba(0, 0, 0, 0.1);
	position: fixed;
	width: 100%;
	z-index: 99;
	height: 82px;
	overflow: initial;
}
#headerPadding { /*only used if site has a sticky header */
	height: 82px;
	width: 100%;
	overflow: hidden;
}
#section1, #featured {
	padding: 0 0 0px;
}
#footer {
	padding: 50px 0;
	background-color: #2c2e30;
	color: #FFF;
}
/*** MENU SETTINGS ***/
#logoholder {
	float: left;
	padding-top: 10px;
	padding-bottom: 15px;
	margin-left: 20px;
}
#logo img { /*set image width (50% of natural width if retina) */
	height: 60px;
}
#menu ul {
	list-style-type: none;
	padding: 0;
	margin: 37px 100px 0 50px;
	float: left;
}

#menu li {
	float: left;
	display: inline;
	padding: 0 0 0 30px;
	line-height: 1;
}

#menu li a {
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
	padding-bottom: 25px;
	display: block;
	overflow: hidden;
}
#menu li a:hover, #menu li a span:hover, #menu li .menuActiveState {
	color: #eaede7;
}
#moremenu ul {
	list-style-type: none;
	padding: 10px 20px;
}
#moremenu li {
	padding: 10px;
	line-height: 1;
}
.menuTopBar {
	height: 0px; /*change this to make it work */
	margin-bottom: 0px; /*change this to make it work */
	width: 100%;
	display: block;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.menuUnderline {
	height: 0; /*add styling here to make it work if required */
	margin-bottom: 0px; /*change this to make it work */
	width: 100%;
	display: block;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.menuTitle {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	transition: all 0.2s linear;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	font-family: "Montserrat";
}
#menu li a .inactiveMenu {
	color: #209b7b;
}
#menu li a .inactiveMenuTop {
	background: transparent;
}
#nav {
	position: relative;
}
#hamburger {
	display: block;
	top: 24px;
	font-size: 35px;
	color: #000;
	right: 30px;
	position: absolute;
	font-size: 35px;
	cursor: pointer;
}

#moremenuhold {
	position: absolute;
	width: 1200px;
	margin-top: 82px;
	display: none;
}
#moremenu {
	position: absolute;
	right: 0;
	background-color: #2c2e30;
	padding: 10px 0;
	color: #209b7b;
}
#nav .showmenu {
	display: block;
}
#moremenu li a:hover {
	color: #FFF;
}
/** Menu Search **/
#menu #searchIconHolder {
	padding-left: 0px;
	width: auto;
}
#searchfa {
	cursor: pointer;
}
#searchboxwrapper {
	position: absolute;
	text-align: center;
	width: 1000px;
	display: none;
}
#searchboxholder {
	float: right;
	background: #b4d6a0;
	padding: 10px 13px 11px 10px;
	border-radius: 5px;
	margin-top: 30px;
	display: none;
}
#searchboxholder2 {
	padding: 10px 13px 11px 10px;
	border-radius: 5px;
}
#searchbox, #searchbox2 {
	width: 50px;
	padding: 6px 4px;
	font-size: 14px;
	border: none;
}
#searchbox2 {
	width: 135px;
}
#searchbtn, #searchbtn2 {
	cursor: pointer;
	border: none;
	text-transform: uppercase;
	background: #313131;
	color: #FFF;
	font-size: 12px;
	padding: 8px 15px 6px;
	margin-right: 5px;
	-webkit-transition: all 0.2s ease-in-out;
	-mox-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	border-radius: 3px;
}
#searchbtn:hover {
	background: #515151;
}
#cancelsearch {
	color: #FFF;
	cursor: pointer;
	-webkit-transition: all 0.2s ease-in-out;
	-mox-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#cancelsearch:hover {
	color: #D00;
}
#menu #mobilesearchholder {
	display: none;
}

/*** Carousel settings ***/
#section1 {
	margin-bottom: -3px;
	background: #2c2e30;
}
#homeflex {
	width: 100%;
	overflow: hidden;
	margin-bottom: -3px;
}
.hero_overlay { /*used on home page only*/
	color: #FFF;
	height: 520px;
	margin-top: -523px;
	right: 0;
	font-size: 40px;
	z-index: 99;
	position: absolute;
}
.herooverlaytextdiv {
	margin: 240px 100px;
	text-align: right;
}
.hero_overlay p {
	line-height: 1.2em;
}
.overlayDivHolder {
	width: 100%;
	position: absolute;
	text-align: center;
}
.overlayDiv {
	position: relative;
	z-index: 500;
	text-align: center;
	padding-top: 95px;
}
.overlayTitle {
	color: #FFF;
	font-size: 34px;
	text-transform: uppercase;
}
.overlaySubtitle {
	color: #FFF;
	margin-top: 14px;
	font-size: 40px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: "Montserrat";
}
#eatCarousel .hero_overlay {
	width: 700px;
}
#eatCarousel .herooverlaytextdiv {
	margin: 150px 180px;
}
#eatCarousel .overlayTitle {
	text-transform: none;
	font-size: 20px;
	line-height: 1.4;
	text-align: left;
	font-family: "Montserrat";
	letter-spacing: 1px;
}
#eatCarousel .bigquotes {
	font-size: 40px;
	float: left;
	height: 400px;
	margin-top: -17px;
	margin-right: 20px;
}
#eatCarousel .overlaySubtitle {
	font-size: 14px;
	text-transform: none;
	text-align: left;
	text-transform: uppercase;
}
.homeImgHolder {
	overflow: hidden;
	float: right;
}
.imgoverlay {
	position: absolute;
	background: rgba(0,0,0,.5);
	top: 0;
	width: 100%;
	height: 100%;
	height: calc(100% - 2px);
}
.flex-direction-nav, .flex-direction-nav li, .flex-disabled {
	display: none;
}
.flex-active-slide {
	position: relative;
}
.prevslide, .nextslide {
	position: relative;
	z-index: 10;
	cursor: pointer;
	color: #CCC;
	font-size: 50px;
	font-family: 'Wire One', sans-serif;
	opacity: 0.5;
	width: 40px;
	display: none;
	padding-top: 200px;
	padding-left: 20px;
}
.nextslide {
	right: 0;
	float: right;
	padding-right: 20px;
}
.prevslide:hover, .nextslide:hover {
	color: #FFF;
}
/*** Section Aggregate Template ***/
#aggTop {
	padding: 30px 0;
}
#topAggItem {
	overflow: hidden;
	padding: 10px 0px 10px 0px;
}
.aggSectionName {
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 5px 0px 10px 0px;
}
.aggItemTitle {
	font-size: 42px;
	font-weight: 900;
	line-height: 1em;
}
.aggItemPreview {
	margin-top: 15px;
	font-size: 17px;
	color: #7b8486;
	font-weight: 300;
	line-height: 1.3em;
}
.pagination {
	padding: 5px 8px;
	margin-right: 5px;
	border: 1px solid #CCC;
	background: #f1f5f6;
	color: #888;
	display: inline-block;
}
.activePagination {
	border: 1px solid #FFF;
	color: #000;
	background: #ffffff;
}
#loadmorebtn {
	font-size: 17px;
	font-weight: 500;
	text-transform: uppercase;
	padding: 1.5% 1%;
	border: 3px solid #000000;
	width: 20%;
	text-align: center;
	margin: 0 auto;
}
#loadmorebtn:hover {
	border-color: #697072;
	color: #697072;
}
/*** Tiles ***/
.tileImage {
	overflow: hidden;
}
.tileBottom {
	text-align: left;
	height: 100px;
	overflow: hidden;
	background: #FFF;
	margin-top: -2px;
	padding: 20px 20px 30px 0px;
}
.tileSectionName {
	text-transform: uppercase;
	font-size: 13px;
	letter-spacing: 1px;
	margin: 70px 0 10px 10px;
	display: inline-block;
	padding: 7px 12px;
	color: #FFF;
	border-radius: 5px;
}
.tileBottom .tileSectionName { /*when in the bottom section (not overlaid) */
	margin-top: 0;
	margin-left: 0;
}
.tileName {
	font-size: 16px;
	font-weight: bold;
	margin-left: 15px;
}
.tileBottom .tileName {
	margin-left: 0;
}
.tileOne {
	overflow: hidden;
	float: left;
	width: 98%;
	margin: 20px 1% 0 1%;
	position: relative;
}
.tileTwo {
	overflow: hidden;
	float: left;
	width: 49%;
	margin: 20px 0 0 2%;
	position: relative;
}
.tileTwo:nth-of-type(2n) { /*items 0,2,4,6 etc - end of col */
	margin-right: 0;
}
.tileTwo:nth-of-type(2n+1) { /*items 1,3,5,7 etc - start of col */
	margin-left: 0;
}
.tileTwo .tileImage {

}
.tileTwo .tileBottom {

}
.tileTwo .tileSectionName {

}
.tileTwo .tileName {

}
.tileThree {
	overflow: hidden;
	float: left;
	width: 32%;
	margin: 20px 0 0 2%;
	position: relative;
}
.tileTwo .tileImage {

}
.tileTwo .tileBottom {

}
.tileTwo .tileSectionName {

}
.tileTwo .tileName {

}
.tileThree:nth-of-type(3n) { /*items 0,3,6 etc - end of col */
	margin-right: 0;
}
.tileThree:nth-of-type(3n+1) { /*items 1,4,7 etc - start of col */
	margin-left: 0;
}
.tileThree .tileImage {

}
.tileThree .tileBottom {

}
.tileThree .tileSectionName {

}
.tileThree .tileName {

}
.tileFour {
	overflow: hidden;
	float: left;
	width: 23.5%;
	margin: 20px 0 0px 2%;
	position: relative;
}
.tileFour:nth-of-type(4n) { /*items 0,4,8 etc - end of col */
	margin-right: 0;
}
.tileFour:nth-of-type(4n+1) { /*items 1,5,9 etc - start of col */
	margin-left: 0;
}
.tileFour .tileImage {

}
.tileFour .tileBottom {

}
.tileFour .tileSectionName {

}
.tileFour .tileName {

}
.tileFive {
	overflow: hidden;
	float: left;
	width: 18.4%;
	margin: 20px 0 0px 2%;
	position: relative;
}
.tileFive:nth-of-type(5n) { /*items 0,5,10 etc - end of col */
	margin-right: 0;
}
.tileFive:nth-of-type(5n+1) { /*items 1,6,11 etc - start of col */
	margin-left: 0;
}
.tileFive .tileImage {

}
.tileFive .tileBottom {

}
.tileFive .tileSectionName {

}
.tileFive .tileName {

}
.tileThree, .tileFour, .tileTwo, .tileFive, .tileOne {
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
.tileThree:hover, .tileFour:hover, .tileTwo:hover, .tileFive:hover, .tileOne:hover {
	opacity: 0.7;
}
.tileItemOverlay {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
	color: #FFF;
	position: absolute;
	opacity: 1;
}
.newTileLoadedFromAjax { /* keep this one last in tiles */
	opacity: 0;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

/*** Columns ***/
.colholder { /*will always be 100% - this is the row */
	width: 100%;
	overflow: hidden;
}
.twocol {
	width: 50%;
	float: left;
	margin-right: 0%;
	overflow: hidden;
	margin-bottom: -3px;
	display: flex;
	align-items: center;
	height: 400px;
	background: #FFF;
}
.tileLink .twocol, .former .twocol, .committeeInfo .twocol,
.followus .twocol {
	display: block;
	height: auto;
}
.former .twocol {
	background: transparent;
}

.twocol:nth-of-type(2n) {
	margin-right: 0;
}
.twocol img, .threecol img, .fourcol img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	height: 400px;
}
.memberhero .twocol {
	height: 560px;
}
.threecol {
	width: 32%;
	float: left;
	margin-right: 2%;
}
.threecol:nth-of-type(3n) {
	margin-right: 0;
}
.fourcol {
	width: 23.5%;
	float: left;
	margin-right: 2%;
}
.fourcol:nth-of-type(4n) {
	margin-right: 0;
}
.colItem {
	position: relative;
	width: 100%;
}
.colItemBody {
	padding: 40px 20px 40px 40px;
}
.colItemBody h1 {
	font-size: 35px;
	text-transform: uppercase;
	margin-bottom: 10px;
	letter-spacing: 1px;
}
.colbody p {
	font-size: 16px;
	line-height: 1.6;
}
.moreinfbtn {
	color: #000;
	border: 2px solid #000;
	padding: 15px 40px;
	margin-top: 30px;
	display: inline-block;
	text-transform: uppercase;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
}
.moreinfbtn:hover {
	color: #fff;
	background: #000;
}
.slides .moreinfbtn {
	color: #FFF;
	border: 2px solid #FFF;
}
.colOverlay {
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	color: #FFF;
	background: rgba(0,0,0,0.5);
}
.colOverlay h1 {
	font-weight: normal;
	padding-top: 200px;
	width: 80%;
	margin: 0 auto;
}
.opaqueoverlaybg {
	background: rgba(0,0,0,0.5);
}
.colImageHold {
	height: 420px;
	width: 100%;
}
.colImageHold img {
	height: 420px;
	width: 100%;
	object-fit: cover;
}
/*** Forms settings ***/
#uploadBlanket, #popupBlanket {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	z-index: 9999;
	position: fixed;
	display: none;
}
#subscribeForm {
	width: 250px;
	margin: 130px auto 10px;
	background: #FFF;
	padding: 20px;
}
#subscribeForm p {
	line-height: 1.3;
}
#closeSubscribe {
	cursor: pointer;
	text-align: right;
	float: right;
	display: inline-block;
	color: #FFF;
	background: #e7402d;
	padding: 4px 8px;
}
#subscribeForm h2 {
	margin: 10px 0;
	font-size: 27px;
}
#subscribeForm .lbl {
	color: #e7402d;
	font-weight: bold;
}
.subscribeinput {
	margin: 2px 0 12px;
	padding: 5px;
	font-size: 13px;
	border: 1px solid #CCC;
	width: 96%;
}
.subscribe_btn {
	color: #FFF;
	background: #e7402d;
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px 0;
	border: 0;
	cursor: pointer;
}
.subscribe_btn:hover, #closeSubscribe:hover {
	background: #F7503d;
}
#upload_div {
	margin: 100px auto;
	width: 400px;
	overflow: hidden;
	background: #FFF;
	padding: 10px 40px 40px;
}
#uploadsubmit, #uploadcancel {
	background: #B4D6A0;
	color: #FFF;
	padding: 10px 30px;
	cursor: pointer;
	border: none;
	margin-right: 20px;
}
#upload_div, #upload_target {
	display: none;
}
.former {
	text-align: left;
	margin-top: 20px;
	width:90%;
	padding:0 5%;
}
.former .formSectionTitle {
	color: #FFF;
	line-height: 1.4;
	text-align: center;
	font-size: 14px;
	width: 94%;
}
.saver {
	width: 97%;
	border-radius: 3px;
	border: 1px solid #e5e5e5;
	padding: 0px 12px;
	font-size: 14px;
	background: #ffffff;
	height: 36px;
}
.former select {
	width: 99%;
}
.former .formSectionTitle {
	font-size: 14px;
	background: #e7402d;
	padding: 12px 10px;
	line-height: 1;
	margin-top: 20px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	width: 101%;
}
.former textarea {
	font-family: arial, sans-serif;
	height: 100px;
	padding-top: 7px;
	padding-bottom: 7px;
}

.inputlbl {
	color: #313131;
	margin-bottom: 10px;
	margin-top: 25px;
	padding: 0px;
	width: 100%;
}
.reqtext {
	color: #880000;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1px;
	margin-left: 10px;
}
.formImageFilename {
	display: none;
}
.submitter {
	font-size: 14px;
	letter-spacing: 1px;
	padding: 16px 80px;
	background: #e7402d;
	text-transform: uppercase;
	border: none;
	border-radius: 3px;
	color: #ffffff;
	margin-bottom: 40px;
	cursor: pointer;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	margin-top: 20px;
}
.submitter:hover {
	background: #2c2e30;
}
.redborder {
	border: 1px solid #FF0000;
}
#uploadBtn, #chooseUploadBtn {
	padding: 16px 40px;
	background-color: #313131;
	color: #fff;
	border: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 14px;
	cursor: pointer;
	border-radius: 3px;
}

/*** Article page ***/
.itemheadline {
	font-size: 30px;
	margin: 20px 0;
}
.article_div {
	padding: 20px 0 50px;
}
.article_div ul, .article_div ol {
	margin: 0 20px;
}
.articlebody p, .articlebody li {
	font-size: 15px;
	line-height: 1.4;
	padding: 0 40px;
}
.articlebody h2 {
	padding: 0 40px;
}
.articlebody img {
	margin: 20px auto;
}
.article_area .centremeinner, .article_contentDiv .centremeinner {
	overflow: hidden;
}
.article_contentDiv {

}
.articlelhs {
	width: 69%;
	margin-left: 1%;
	float: left;
	overflow: hidden;
}
.articlerhs {
	width: 28%;
	margin-left: 1%;
	margin-right: 1%;
	overflow: hidden;
	float: right;
}
#relatedTiles {
	padding-top: 70px;
}
#relatedTiles h1 {
	font-size: 18px;
}
/** Tags **/
#tagholder {
	margin-top: 20px;
}
.taghead {
	font-size: 12px;
	font-weight: bold;
}
.tagger {
	font-size: 11px;
	background: #F0F0F0;
	border: 1px solid #DDD;
	padding: 5px 10px;
	margin-right: 10px;
	margin-top: 10px;
	cursor: pointer;
	display: inline-block;
	border-radius: 3px;
}
.tagger:hover {
	background: #DDD;
}
.greybg {
	background: #2c2e30;
}
.orangebg {
	background: #e7402d;
}
.greenbg {
	background: #209b7b;
}
.headlinedivpad {
	padding: 50px 0;
}
.public-form .headlinedivpad {
	padding: 40px 0;
}
.whiteDivh1 {
	color: #FFF;
	text-align: center;
	font-size: 30px;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0 auto;
}
.wid768 {
	width: 768px;
	margin: 0 auto;
}
#footer .threecol {
	font-size: 14px;
	padding-bottom: 20px;
	text-transform: uppercase;
	text-align: center;
}
#footer p {
	text-align: center;
	font-size: 14px;
}
.downloadmenuholder {
	margin-bottom: -3px;
}
.downloadmenuholder {
	position: relative;
}
.downloadmenuoverlay {
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,0.5);
	z-index: 50;
	position: absolute;
	display: flex;
	align-items: center;
}
.downloadmenutext {
	color: #FFF;
	text-align: center;
	font-size: 35px;
	text-transform: uppercase;
	font-family: "Montserrat";
	border: 3px solid #fff;
	width: 39%;
	margin: 0 auto;
	padding: 20px;
}
.downloadmenutext:hover {
	border-color: rgba(255,255,255,0.7);
	color: rgba(255,255,255,0.7);
}
.contactpartial {
	margin-bottom: -2px;
}
.contactpartial-dets {
	float: left;
	color: #FFF;
	margin: 0 auto;
	text-align: center;
	width: 40%;
	padding: 0 5%;
}
.contactpartial-dets p {
	line-height: 3;
	font-size: 17px;
	font-family: "Open Sans";
	font-weight: 200;
	text-align: left;
}
.contactpartial-dets p:first-of-type {
	padding-top: 100px;
}
#contactmapimg {
	height: 450px;
	object-fit: cover;
	width: 100%;
}

/*** Social stuff ***/
.fb-comments, .fb-comments iframe[style], .fb-comments span {
	width: 90% !important;
}
#footsocialholder {
	width: 1200px;
	margin: 0 auto;
	text-align: right;
	margin-top: -40px;
	padding-right: 30px;
}
.footsociallogo {
	display: inline-block;
}
.footsociallogo img {
	height: 24px;
	margin-left: 10px;
}
#menuPhone {
	color: #FFF;
	top: 37px;
	display: block;
	right: 100px;
	position: absolute;

}
#menuPhone a {
	font-size: 16px;
	color: #FFF;
}
.footerMobileMenuItem {
	display: none;
}

/* events - what's on page*/
.dailyEventList {
	padding: 50px 0;
	text-align: center;
	background: #2c2e30;
	position: relative;
	z-index: 60;
}
.dailyEventList h1 {
	color: #209b7b;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.eventday {
	margin: 10px auto;
	text-transform: uppercase;
	border: 1px solid #209b7b;
	display: inline-block;
	height: 54px;
	overflow: hidden;
}
.eventday-left {
	display: inline-block;
	background: #209b7b;
	color: #2c2e30;
	padding: 21px 20px;
	width: 130px;
	font-weight: bold;
	font-family: "Montserrat";
	height: 100%;
}
.eventday-middle {
	display: inline-block;
	width: 500px;
	color: #eaede7;
	padding: 13px;
}
.eventday-right {
	display: inline-block;
	padding: 20px;
	background: #209b7b;
	font-weight: bold;
}
.eventday-right:hover {
	background: rgba(32,155,123,0.7);
}
.viewswitch {
	display: none;
}
.viewswitchActive {
	display: block;
}
#switcher {
	text-align: center;
	z-index: 60;
	position: relative;
}
.switchBtn {
	background: #2c2e30;
	color: #eaede7;
	border: none;
	padding: 16px 45px 16px;
	text-transform: uppercase;
	cursor: pointer;
	margin-right: 15px;
	font-size: 17px;
	font-family: "Montserrat";
	letter-spacing: 1px;
}
.switchBtn:hover {
	background: #555;
}
.switchBtnActive {
	background: #eaede7;
	color: #2c2e30;
	cursor: default;
}
.switchBtnActive:hover {
	background: #eaede7;
}
/* image gallery */
.gallerydiv, .galleryholder {
	overflow: hidden;
	position: relative;
}
.gallerydiv .centreme {
	background: #FFF;
}
.galleryholder {
	/*height: 320px;*/
	height: 500px;
	padding: 30px 0;
	overflow: hidden;
}
.galimage {
	display: block;
	float: left;
	margin-left: 0.5%;
	width: 25%;
}
.galimagebig {
	display: block;
	float: left;
	padding-left: 0px;
	z-index: 95;
	position: relative;
	width: 49%;
	height: 500px;
	overflow: hidden;
}
.galimagebig img {
	width: 100%;
	height: 100%;
	object-fit:cover;
}
.galimage img {
	width: 100%;
	height: 246px;
	object-fit: cover;
}
.gallerypage {
	display: block;
	float: none;
	overflow: hidden;
	padding: 10px 0;
	position: absolute;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.gallerypage .galimage:nth-of-type(4), .gallerypage .galimage:nth-of-type(5) {
	margin-top: 6px;
}
.gallery_left_arrow, .gallery_right_arrow {
	height: 80px;
	position: absolute;
	z-index: 98;
	color: #FFF;
	font-size: 26px;
	text-align: center;
	margin-top: 210px;
	cursor: pointer;
	background: rgba(0, 0, 0, 0.9);

}
.gallery_left_arrow:hover, .gallery_right_arrow:hover {
	background: rgba(0, 0, 0, 0.8);
}

.gallery_left_arrow {
	left: 0;
	/*padding-left: 10px;
	padding-right: 10px;*/
	padding: 0 20px;
}
.gallery_right_arrow {
	right: 0;
	/*padding-left: 10px;
	padding-right: 10px;*/
	padding: 0 20px;
}
.lrh {
	/*padding-top: 130px;*/
	padding-top: 30px;
	display: block;
}
.vis {
	opacity: 1;
}
.invis {
	opacity: 0;
	z-index: -5; /* so the links are not still active */
}
.viewgallerymobile {
	display: none;
}
.event-page h1, .basic-page h1, .staybody h1 {
	margin: 30px 0;
}
.basic-page .article_area a, .staybody .article_area a {
	color: #209b7b;
}
.basic-page .article_area a:hover, .staybody .article_area a:hover {
	text-decoration: underline;
}
.article_area {
	/*padding: 60px 40px;*/
	padding: 60px 0px;

}
.event-page h1, .basic-page h1, .staybody h1 {
	margin: 0;
	padding: 0 40px 20px 40px;
	font-size: 40px;
	letter-spacing:0;
}
.community #generalflex .overlayTitle {
	font-size: 26px;
	width: 320px;
	float: right;
	margin-right: 70px;
	text-align: right;
}
#clublistimages {
	background: #FFF;
	padding: 50px 0;
}
.commhead {
	font-size: 16px;
	text-align: center;
	color: #FFF;
	padding: 0 100px;
}
.sportintro {
	background: #209b7b;
	text-align: center;
	padding: 50px 0;
	color: #FFF;
}
.sportintro p {
	padding: 0 150px;
	font-size: 24px;
	line-height: 1.3;
}
.staybody {
	padding: 5%;
	width:90%;
}
.staybody p {
	font-size: 16px;
	line-height:1.6;
}
.public-form .twocol img {
	height: 560px;
}
.public-form .article_area {
	background: #eaede7;
}
#moremenu li:nth-of-type(1),
#moremenu li:nth-of-type(2),
#moremenu li:nth-of-type(3),
#moremenu li:nth-of-type(4),
#moremenu li:nth-of-type(5) {
	display: none;
}
.contactpartial-map {
	width: 50%;
	float: right;
}
.eat .article_area h2 {
	text-align: center;
	padding: 40px 0 0;
	text-transform: uppercase;
	font-weight: bold;
	color: #313131;
}
.function-booking-form .article_area {
	background: transparent;
}
#funcenq {
	background-color: #eaede7;
}
.committeeTop {
	padding: 0% 10% 8% 10%;
	background: #2c2e30;
	color: #fff;
	text-align: center;
	width: 80%;
}
.committeeTop p {
	font-size: 16px;
	padding: 0 20px;
	line-height: 1.6;
}
.comitteeImgHold img {
	object-fit: none;
}
.committeeInfo h3 {
	text-align: center;
	padding-top: 40px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
	font-family: "Montserrat";
}
.dailyEventList .centreme, .article_area .centreme,
.staybody .centreme {
	width: 1200px;
}
.contactpartial-dets .boldme {
	font-weight: bold;
}
.public-form .article_area_inside p {
	text-align: center;
	font-size: 14px;
}
/*.public-form .article_area {*/
	/*padding: 40px 0 20px 0;*/
/*}*/
#clublistimages {
	text-align: center;
}
.clubtile {
	display: inline-block;
	margin: 20px;
}
.clubtileimg {

}
.eat-drink .Bistro .colholder {
	display: flex;
}
.eat-drink .twocol {
	height: auto;
}
.eat-drink .twocol img {
	height: 100%;
	object-fit: cover;
}

@media screen and (min-width: 2000px) { /*for super wide screens */
	#homewrap {
		width: 2000px;
		margin: 0 auto;
		background: #FFF;
	}

}
@media screen and (max-width: 1199px) {  /*less than full width */
	.centreme, #homewrap, .centremeinner, #header .centreme, #header-sticky .centreme,
	#moremenuhold, .article_area .centreme, .staybody .centreme, .dailyEventList .centreme {
		width: 100%;
	}
	.galimage  {
		width: 29%;
		margin-right: 0;
		margin-left: 1%;
		overflow: hidden;
	}
	.galimagebig  {
		width: 40%;
		margin-right: 0;
		margin-left: 0;
		overflow: hidden;
	}
	#footsocialholder {
		width: 120px;
		right: 30px;
		padding-right: 0;
		position: absolute;
	}
	.contactpartial-dets {
		width: 40%;
		padding-left: 5%;
		padding-right: 2%;
	}
	.article_area, .staybody {
		width: 90%;
		padding-left: 5%;
		padding-right: 5%;
	}
}

@media screen and (max-width: 1000px) {  /*use for vertical_inset layout only */
	.centreme {
		width: 100%;
	}
	/*.centremeinner {*/
		/*width: 96%;*/
		/*margin-left: 2%;*/
		/*margin-right: 2%;*/
	/*}*/
	/*#section1 .centremeinner {*/
		/*width: 100%;*/
		/*margin: 0;*/
	/*}*/
	#footsocialholder {
		position: relative;
		right: auto;
		width: 100%;
		margin-top: 30px;
		text-align: center;
	}
	.public-form .twocol img {
		height: 700px;
	}
}

@media screen and (max-width: 959px) { /*tablet landscape*/
	.centreme, #homewrap, .centremeinner {
		width: 100%;
	}
	.centremeinner { /*use for padding override if required */

	}
	.heroImgHolder {
		position: relative;
		float: right;
		width: 100%;
		overflow: hidden;
		min-height: 350px;
	}
	#homeflex .heroImgHolder {
		float: none;
	}
	.homeImgHolder img, .flexslider img {
		min-height: 350px;
	}
	.imgoverlay {
		height: calc(100% - 3px);
	}
	.heroImgHolder img {
		position: relative;
		/*left: calc((1200px - 100%) / -2);*/
		height: 100%;
		width: 100%;
		object-fit: cover;
	}
	#eatCarousel .herooverlaytextdiv {
		margin: 150px 70px 30px;
	}
	/*.galleryholder, .gallery_left_arrow, .gallery_right_arrow {*/
		/*height: 310px;*/
	/*}*/
	.hero_overlay {
		margin-top: -90px;
	}
	.colOverlay h1 {
		width:80%;
		margin:0 auto;
	}
	#moremenu li:nth-of-type(1),
	#moremenu li:nth-of-type(2),
	#moremenu li:nth-of-type(3),
	#moremenu li:nth-of-type(4),
	#moremenu li:nth-of-type(5) {
		display: block;
	}
	#menu li {
		display: none;
	}
	#switcher {
		z-index: 60;
		position: relative;
	}
	.colItemBody {
		padding: 30px 30px 40px 30px;
	}
	.former .colItemBody {
		padding: 0px 30px;
	}
	.colbody p, .moreinfbtn {
		font-size: 15px;
		line-height: 1.4em;
	}
	.sportintro p {
		padding: 0 60px;
	}
	.committeeTop p {
		font-size: 15px;
		font-family: "Open Sans";
		font-weight: 200;
	}
	#footer .threecol, #footsocialholder {
		width: 100%;
	}
	#footsocialholder {
		right: 0;
		text-align: center;
		margin-top: 40px;
	}
	.contactpartial-dets p:first-of-type {
		padding-top: 30px;
	}
}
@media screen and (max-width: 769px) { /*tablet portrait*/
	#logo {
		margin-left: 10px;
	}
	/* carousel */
	.homeImgHolder img, .flexslider img {
		width: 100%;
	}
	#homeflex .heroImgHolder {
		float: none;
	}
	/* Tiles */
	.tileImage {
		height: 170px;
		text-align: center;
		width: 100%;
	}
	.tileImageInner {
		width: 100%;
	}
	.tileImage img {
		min-width: 100%;
		min-height: 170px;
	}
	.tileBottom {

	}
	/*tileTwo stays as two column */
	.tileThree, .tileFour, .tileFive { /*becomes two column */
		width: 49%;
		height: 320px;
	}
	.tileThree:nth-of-type(1n), .tileFour:nth-of-type(1n), .tileFive:nth-of-type(1n) { /*override targets all tiles initially */
		margin-left: 1%;
		margin-right: 1%;
	}
	.tileThree:nth-of-type(2n), .tileFour:nth-of-type(2n), .tileFive:nth-of-type(2n) { /*items 0,2,4 etc - end of col */
		margin-right: 0;
	}
	.tileThree:nth-of-type(2n+1), .tileFour:nth-of-type(2n), .tileFive:nth-of-type(2n) { /*items 1,3,5 etc - start of col */
		margin-left: 0;
	}
	/* Columns */
	.fourcol { /*cuts down to 2col */
		width: 49%;
		margin-right:2%;
	}
	.fourcol:nth-of-type(2n) {
		margin-right: 0%;
	}
	/* article columns */
	.articlelhs {
		width: 98%;
		margin-right: 1%;
		float: none;
	}
	.articlerhs {
		width: 98%;
		margin-left: 1%;
		float: none;
	}
	.articlerhs .tileOne { /*effectively become tileTwo */
		width: 48%;
		margin-left: 1%;
		margin-right: 1%;
	}
	.wid768 {
		width: 100%;
	}
	.contactpartial-map {
		float: none;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		/*height: 600px;*/
	}
	.contactpartial-dets {
		width: 96%;
		padding-left: 2%;
		padding-right: 2%;
		text-align: center;
	}
	.contactpartial-dets p {
		text-align: center;
	}
	.eventday-left {
		width: 100px;

	}
	.eventday-middle {
		width: 400px;
	}
	.colbody p, .moreinfbtn {
		font-size: 15px;
	}
	.colItemBody h1 {
		font-size: 30px;
	}
	h1 {
		font-size: 25px;
	}
	.whiteDivh1 {
		font-size: 25px;
	}
	.former .twocol {
		width: 80%;
		padding-left: 10%;
		padding-right: 10%;
	}
	.article_area, .staybody {
		width: 86%;
		padding:10% 7%;
	}

}

@media screen and (max-width: 640px) { /*mobile */
	h1, h2 {
		width: 90%;
		margin: 0 5%;
	}
	#logo {
		float: none;
		margin: 30px auto;
	}

	#menu {
		display: none;
	}
	/* Tiles */
	.tileTwo, .tileThree, .tileFour, .tileFive {
		width: 100%;
	}
	.tileTwo:nth-of-type(1n), .tileThree:nth-of-type(1n), .tileFour:nth-of-type(1n), .tileFive:nth-of-type(1n) { /*override targets all tiles initially */
		margin-left: 0%;
		margin-right: 0%;
	}
	/* Columns - all go to 1 column on mobile */
	.twocol:nth-of-type(2n) {
		background: #eaede7;
	}
	.twocol, .threecol, .fourcol {
		width: 100%;
		height: auto;
	}
	.twocol:nth-of-type(1n), .threecol:nth-of-type(1n), .fourcol:nth-of-type(1n) { /*override targets all tiles initially */
		margin-left: 0%;
		margin-right: 0%;
	}
	.colItemBody h1 {
		margin-left: 0;
	}
	/* Forms */
	.saver {
		width: 93%;
	}
	.former select {
		width: 98%;
	}
	.former {
		text-align: left;
	}
	.former .formSectionTitle {
		color: #fff;
		line-height: 1.4em;
		text-align: center;
		font-size: 14px;
		width: 94%;
	}
	.former .colItemBody {
		padding-top: 0;
		padding-bottom: 0;
	}
	.former .twocol {
		width: 90%;
		padding-left: 5%;
		padding-right: 5%;
	}
	.submitter {
		width: 98%;
	}
	/* article related */
	.articlerhs .tileOne { /*back to 1 tilecol */
		width: 98%;
		margin-left: 1%;
		margin-right: 1%;
	}
	/**Menu search**/
	#menu #mobilesearchholder {
		display: block;
	}
	#searchboxwrapper, #menu #searchIconHolder {
		display: none;
	}
	#mobmenuhold {
		position: fixed;
		bottom: 0;
		z-index: 9999;
		width: 100%;
	}
	.footerMobileMenuItem {
		display: inline-block;
		float: left;
		width: 19.2%;
		margin-right: 1%;
		height: 30px;
		border-radius: 15px 15px 0 0;
		background: #e7402d;
		color: #FFF;
		text-transform: uppercase;
		font-size: 8px;
		padding-top: 25px;
		text-align: center;
	}
	.footerMobileMenuItem:last-of-type {
		margin-right: 0;
	}
	#footer {
		padding-bottom: 150px;
	}
	.hero_overlay {
		/*position: relative;*/
		/*margin-top: 0;*/
		color: #000;
		/*width: auto;*/
		height: 300px;
		/*display: none;*/
		position: absolute;
		top: 0;
		right: auto;
		margin: 40px 10%;
		width: 80%;
	}
	#eatCarousel .hero_overlay {
		width: 80%;
		/*margin-top: 412px;*/
		margin-top: 20px;
		display: block;
	}
	.imgoverlay {
		/*display: none;*/
	}
	/*.overlayTitle, .hero_overlay p, .overlaySubtitle {*/
		/*color: #000;*/
	/*}*/
	.overlaySubtitle {
		font-size: 24px;
	}
	#eatCarousel .bigquotes {
		display: none;
	}
	#eatCarousel .herooverlaytextdiv {
		width: 90%;
		margin: 0 5%;
	}
	.eventday {
		height: auto;
		width: 90%;
	}
	.eventday-left {
		display: block;
		width: 100%;
		width: calc(100% - 40px); /* less padding on eventday */
	}
	.eventday-middle {
		display: block;
		width: 90%;
		padding-left: 0;
		padding-right: 0;
		float: left;
	}
	.eventday-right {
		display: block;
		width: 10%;
		float: right;
		padding-left: 0;
		padding-right: 0;
	}
	.followus .twocol {
		width: 100%;
	}
	.followus .twocol:nth-of-type(1n) {
		margin-left: 0;
		margin-right: 0;
	}
	.whiteDivh1 {
		font-size: 20px;
	}
	.switchBtn {
		padding: 14px 22px 14px;
		font-size: 14px;
		letter-spacing: 1px;
	}
	.herooverlaytextdiv {
		width: 100%;
		margin: 0;
	}
	.sportintro p {
		padding: 0 30px;
		font-size: 20px;
	}
	#eatCarousel .overlayTitle {
		font-size: 18px;
		color: #fff;
	}
	.hero_overlay p, .overlaySubtitle {
		color: #fff;
		text-align: center;
	}
	.slides .moreinfbtn {
		display: block;
		text-align: center;
	}
	.colholder {
		display: flex;
		flex-wrap: wrap;
	}
	.colimgleft .twocol:first-of-type {
		order: 2;
	}
	.downloadmenutext {
		width: 60%;
		font-size: 30px;
	}
	.whatson .colItemBody {
		width: 80%;
		padding-left: 10%;
		padding-right: 10%;
	}
	.membership .memberhero .twocol img { /* membership form hero image */
		height: 350px;
	}
}
@media screen and (max-width: 450px) {
	.switchBtn {
		display: block;
		width: 80%;
		margin: 15px auto;
		padding: 17px 20px 16px;
		font-weight: normal;
		font-size: 17px;
		letter-spacing: 1px;
	}
	#switcher {
		padding: 20px 0;
	}
	.galimage, .galimagebig {
		width: 100%;
	}
	.gallerypage {
		position: relative;
	}
	.invis {
		display: none;
		opacity: 1;
	}
	.gallery_left_arrow, .gallery_right_arrow {
		display: none;
	}
	.galleryholder {
		height: auto;
		width:98%;
		padding: 1%;
	}
	.galimage img, .galimage, .galimage img, .galimagebig img, .gallerypage .galimage:nth-of-type(4), .gallerypage .galimage:nth-of-type(5) {
		width: 100%;
		margin: 0%;
		padding: 0%;
		padding-bottom: 1px;
		display: block;
	}
	.gallerypage {
		padding: 0;
	}
	.galleryslide, .gallerypage .galimage:nth-of-type(4), .gallerypage .galimage:nth-of-type(5) {
		display: none;
	}
	.galleryslide:first-of-type {
		display: block;
	}
	#eatCarousel .overlayTitle {
		font-size: 19px;
		font-family: "Montserrat";
	}
	.whiteDivh1 {
		font-size: 17px;
	}
	.former .twocol {
		width:100%;
		padding-right: 0%;
		padding-left: 0%;
	}
	.contactpartial-dets {
		padding-bottom: 30px;
	}
	.contactpartial-dets p {
		font-size: 13px;
		line-height: 2;
	}
	.contactpartial-map {
		height: 500px;
	}
	.community #generalflex .overlayTitle {
		float: none;
		margin: 0 auto;
		text-align: center;
		width: 80%;
	}
	.commhead {
		padding: 0 10%;
	}
	.event-page h1, .basic-page h1, .staybody h1 {
		padding: 0 0 20px;
		font-size: 30px;
	}
	.articlebody p, .articlebody li, .articlebody h2 {
		padding: 0;
	}
	.articlebody h2 {
		font-size: 20px;
		margin-left: 0;
	}
	.followus .colImageHold img {
		width: 100%;
		height: auto;
	}
	.followus .colImageHold {
		height: auto;
	}
	.memberhero .twocol {
		height: auto;
	}
	.submitter {
		width: 101%;
	}
	.public-form .former .colItemBody {
		padding: 0;
	}
	.viewgallerymobile {
		display: block;
		color: #FFF;
		padding: 25px 0;
		text-transform: uppercase;
		font-size: 14px;
		position: absolute;
		cursor: pointer;
		text-align: center;
		width: 100%;
		background: rgba(0,0,0,0.7);
	}
}
